uuid: 25420aba-3d5d-4d58-946c-5236e70fb214
langcode: en
status: true
dependencies:
  config:
    - block_content.type.basic
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: block_content.basic
target_entity_type_id: block_content
target_bundle: basic
default_langcode: site_default
language_alterable: true
